## CamelStreamNull

CamelStreamNull

## Functions

CamelStream * | camel_stream_null_new ()

## Types and Values

struct | CamelStreamNull

## Object Hierarchy

        GObject
        ╰── CamelStream
            ╰── CamelStreamNull

## Implemented Interfaces

CamelStreamNull implements GSeekable.

## Description

## Functions

### camel_stream_null_new ()

    CamelStream *
    camel_stream_null_new (void);

Returns a null stream. A null stream is always at eof, and always returns success for all reads and writes.

#### Returns

a new CamelStreamNull

## Types and Values

### struct CamelStreamNull

    struct CamelStreamNull;